<div class="container">
  <div class="row">
    <div class="col-md-12" *ngIf="user">
      <h1>User Information</h1>
      <div class="user">
        <img *ngIf="retrievedImage" [src]="getImageUrl()" class="avatar">
        <div class="user-information">
          <h4>{{ user.firstName + ' ' + user.lastName}}</h4>
         <h5> {{ user.email }}</h5>
         <h5> {{ user.birthday | date:'dd/MM/yyyy'}}</h5>
         <h5> {{ user.login }}</h5>
         <h5> {{ user.phone }}</h5>
        </div>
      </div>
    </div>
  </div>
</div>
